include ../icon/icon

mixin contact-list(data)
    +b.contact-list.row()&attributes(attributes)
        each item in data.items
            +e.item.col-xs-4
                +icon({icon: 'map-marker', class: 'contact-list__icon'})        
                +e.cnt            
                    +e.position= item.assress.city + ', ' + item.assress.city + ', ' + item.assress.inf
                    +e.phone= 'Телефон: '
                        +e.A.phone-no(href='tel:' + item.phone)= item.phone